Host cfgmgmtbot01-ops
	Hostname 
	user {{ item.name }}
	IdentityFile ~/.ssh/id_ed25519

Host logbot01-ops
	Hostname 
	user {{ item.name }}
	IdentityFile ~/.ssh/id_ed25519

Host gitbot01-ops
	Hostname 
	user {{ item.name }}
	IdentityFile ~/.ssh/id_ed25519

Host cibot01-ops
	Hostname 
	user {{ item.name }}
	IdentityFile ~/.ssh/id_ed25519

Host ai01-dev
	Hostname 
	user {{ item.name }}
	IdentityFile ~/.ssh/id_ed25519

Host dify-dev
	Hostname 
	user {{ item.name }}
	IdentityFile ~/.ssh/id_ed25519

Host ai01-stag
	Hostname 
	user {{ item.name }}
	IdentityFile ~/.ssh/id_ed25519
	ProxyCommand ssh -q -A -x cfgmgmtbot01-ops -W %h:22

Host ai02-stag
	Hostname 
	user {{ item.name }}
	IdentityFile ~/.ssh/id_ed25519
	ProxyCommand ssh -q -A -x cfgmgmtbot01-ops -W %h:22

Host sqlbot01-stag
	Hostname 
    user {{ item.name }}
    IdentityFile ~/.ssh/id_ed25519
    ProxyCommand ssh -q -A -x cfgmgmtbot01-ops -W %h:22

Host sqlbot02-stag
	Hostname 
	user {{ item.name }}
	IdentityFile ~/.ssh/id_ed25519
	ProxyCommand ssh -q -A -x cfgmgmtbot01-ops -W %h:22
